package com.ssj.bean.weixin.libmy.domain;



import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


@Entity
@Table(name="tb_jxy_read_in")
public class TbJxyReadIn extends BaseEntity {
		/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
		/**
		 * id varchar(36) not null,
	user_id varchar(36) not null,
	create_time datetime comment '访问时间',
	user_img varchar(400) comment '用户头像',
	primary key(id)
		 */
	
	private String userId;
	private String userImg;
	private Date createTime;
	private String isbn13;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getIsbn13() {
		return isbn13;
	}
	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}
	
}
